<html>
<body>
<script>

    window.fbAsyncInit = function() {
        FB.init({
            appId: "781249xxxx23518",
            xfbml: true,
            version: "v2.6"
        });

    };

    (function(d, s, id){
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) { return; }
        js = d.createElement(s); js.id = id;
        js.src="https://connect.facebook.net/en_US/all.js";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));

</script>
<div class="fb-messengermessageus"
     messenger_app_id="781249xxxx23518"
     page_id="19123234xxxx8474"
     color="blue"
     size="xlarge" >
</div>
</body>
</html>
